<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Izg 2018 - 2019, lab 6.: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Izg 2018 - 2019, lab 6.
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>cameraAngleX
: <a class="el" href="mouseCamera_8c.html#a07175deab1c8d4fe3e322425c5152e3b">mouseCamera.c</a>
</li>
<li>cameraAngleY
: <a class="el" href="mouseCamera_8c.html#a7083b864216ba85846a35f357692b39f">mouseCamera.c</a>
</li>
<li>cameraDistance
: <a class="el" href="mouseCamera_8c.html#a136b2fc24027dfa0965e9b01ab5790aa">mouseCamera.c</a>
</li>
<li>cameraFar
: <a class="el" href="mouseCamera_8c.html#a3a22d6e2b695df901da8208ac4d90ade">mouseCamera.c</a>
</li>
<li>cameraFovy
: <a class="el" href="mouseCamera_8c.html#af135d3eacbf5e0b637a6264026804882">mouseCamera.c</a>
</li>
<li>cameraMaxDistance
: <a class="el" href="mouseCamera_8c.html#a019c3cd69d1d3abdb1085d7111103df2">mouseCamera.c</a>
</li>
<li>cameraMinDistance
: <a class="el" href="mouseCamera_8c.html#a01c3865724803dbc7c167d0bafb2dfc1">mouseCamera.c</a>
</li>
<li>cameraNear
: <a class="el" href="mouseCamera_8c.html#af67fe3c4ab506b27455d3e5e2a1c1dde">mouseCamera.c</a>
</li>
<li>cameraPosition
: <a class="el" href="mouseCamera_8h.html#a2ae2553412ead34e3a4e23019d4f052e">mouseCamera.h</a>
, <a class="el" href="student_8c.html#a2ae2553412ead34e3a4e23019d4f052e">student.c</a>
, <a class="el" href="mouseCamera_8c.html#a2ae2553412ead34e3a4e23019d4f052e">mouseCamera.c</a>
</li>
<li>cameraSensitivity
: <a class="el" href="mouseCamera_8c.html#a64978db94ae584bb869720f12f1c605e">mouseCamera.c</a>
</li>
<li>cameraZoomSpeed
: <a class="el" href="mouseCamera_8c.html#a9ef2ba364254daa73ccc3b9c226d87d6">mouseCamera.c</a>
</li>
<li>leftMouseButtonDown
: <a class="el" href="mouseCamera_8c.html#a502f2f96ed635993c6d0350428210255">mouseCamera.c</a>
</li>
<li>middleMouseButtonDown
: <a class="el" href="mouseCamera_8c.html#a74a0906e30ac35605ee9ccc531dc921a">mouseCamera.c</a>
</li>
<li>phong
: <a class="el" href="student_8c.html#a7306931d2ba161215ffc45645c8bfa7d">student.c</a>
</li>
<li>phongFragmentShaderSource
: <a class="el" href="group__fs.html#ga1ad4f4cb5068a39b247fbd8bb4428a75">student.c</a>
</li>
<li>phongVertexShaderSource
: <a class="el" href="group__vs.html#gad2d377f5d5db8945bf16b9e9ca1b71a5">student.c</a>
</li>
<li>projectionMatrix
: <a class="el" href="mouseCamera_8h.html#a1f344d924f733a22d7659db612a0efe8">mouseCamera.h</a>
, <a class="el" href="mouseCamera_8c.html#a1f344d924f733a22d7659db612a0efe8">mouseCamera.c</a>
, <a class="el" href="student_8c.html#a1f344d924f733a22d7659db612a0efe8">student.c</a>
, <a class="el" href="quadExample_8c.html#a1f344d924f733a22d7659db612a0efe8">quadExample.c</a>
</li>
<li>quadExample
: <a class="el" href="quadExample_8c.html#ad961415145a9c30bd9846d4a278cc63a">quadExample.c</a>
</li>
<li>quadExampleFragmentShaderSource
: <a class="el" href="quadExample_8c.html#a0ac50d89d2665b7f77595f36071c8ffc">quadExample.c</a>
</li>
<li>quadExampleVertexShaderSource
: <a class="el" href="quadExample_8c.html#a237a7e498550119b6ce620c687d56f2e">quadExample.c</a>
</li>
<li>rightMouseButtonDown
: <a class="el" href="mouseCamera_8c.html#a5da935d81089e1d220f0ce1aabb2a167">mouseCamera.c</a>
</li>
<li>viewMatrix
: <a class="el" href="mouseCamera_8c.html#ae64ebe4c77936fc93d161b97bd8e96df">mouseCamera.c</a>
, <a class="el" href="quadExample_8c.html#ae64ebe4c77936fc93d161b97bd8e96df">quadExample.c</a>
, <a class="el" href="student_8c.html#ae64ebe4c77936fc93d161b97bd8e96df">student.c</a>
, <a class="el" href="mouseCamera_8h.html#ae64ebe4c77936fc93d161b97bd8e96df">mouseCamera.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Apr 24 2019 08:37:09 for Izg 2018 - 2019, lab 6. by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.9.1
</small></address>
</body>
</html>
